﻿
using System.Collections.Generic;
using System.Windows.Forms;
using HeuristicLab.Optimizer;
namespace HeuristicLab.ExperimentGeneration.DataAnalysis.ExperimentWizard {
  public class ExperimentWizardMenuItem : HeuristicLab.MainForm.WindowsForms.MenuItem, IOptimizerUserInterfaceItemProvider {
    public override string Name {
      get { return "&Experiment Wizard"; }
    }
    public override IEnumerable<string> Structure {
      get { return new string[] { "&Services", "&Data Analysis Service" }; }
    }
    public override void Execute() {
      new DataAnalysisExperimentWizard().Show();
    }
    public override int Position {
      get { return 10000; }
    }
    public override Keys ShortCutKeys {
      get { return Keys.Control | Keys.D; }
    }
  }
}
